<?xml version="1.0" encoding="utf-8"?>
<projectSettings>
  <projectSetting name="com.google.external-dependency-managerAnalyticsCookie" value="d9e26e4525e4492e9d4d267e5ffb3e32" />
  <projectSetting name="com.google.external-dependency-managerAnalyticsEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.PackageManagerResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.CleanUpPromptEnabled" value="True" />
  <projectSetting name="Google.VersionHandler.RenameToCanonicalFilenames" value="False" />
  <projectSetting name="Google.VersionHandler.RenameToDisableFilesEnabled" value="True" />
  <projectSetting name="Google.VersionHandler.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.VersionHandlingEnabled" value="True" />
  <projectSetting name="GooglePlayServices.UseJetifier" value="True" />
</projectSettings>